var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ekbm/alur-tp/route.js")
R.c("server/chunks/node_modules_c07d7d19._.js")
R.c("server/chunks/[root-of-the-server]__cd0164c0._.js")
R.c("server/chunks/_next-internal_server_app_api_ekbm_alur-tp_route_actions_d684f387.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/ekbm/alur-tp/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/ekbm/alur-tp/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
